/* Page CSS */
@import url("https://fonts.google.com/specimen/Open+Sans");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 1rem;
}

body {
  overflow: hidden;
}
.mt-1 {
  margin-top: 10px;
}
.mt-2 {
  margin-top: 20px;
}
.mt-3 {
  margin-top: 30px;
}
.mt-4 {
  margin-top: 40px;
}
.mb-1 {
  margin-bottom: 10px;
}
.mb-2 {
  margin-bottom: 20px;
}
.mb-3 {
  margin-bottom: 30px;
}
.mb-4 {
  margin-bottom: 40px;
}
.ft-s {
  font-size: 1rem;
}

.ft-m {
  font-size: 1.5rem;
}
.ft-l {
  font-size: 2rem;
}

.color1 {
  background-color: #76aca8;
}
.color2 {
  background-color: #f6796f;
}
.color3 {
  background-color: #8076ac;
}
.color4 {
  background-color: #6faaf6;
}
.color5 {
  background-color: #000000;
}
.color6 {
  background-color: #ffffff;
}

body {
  color: #777;
  font-family: "Open Sans";
  font-size: 16px;
  background: #f4f5f7;
  font-size: 1rem;
  font-weight: 600;
}
a {
  text-decoration: none;
  color: #000000;
  font-family: "Open Sans";
  font-size: 1rem;
  font-weight: 600;
}

.text-uppercase {
  text-transform: uppercase;
  font-family: "Open Sans";
  font-size: 1rem;
  font-weight: 600;
}
.l-heading {
  color: #000000;
  font-family: "Open Sans";
  font-size: 35px;
  font-weight: bold;
  letter-spacing: 0.58px;
  line-height: 47px;
}

.m-heading {
  color: #000000;
  font-family: "Open Sans";
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.73px;
  line-height: 27px;
}

.btn {
  display: inline-block;
  border-radius: 7px;
  background-color: #000000;
  color: #ffffff;
  padding: 25px;
}

.text {
  color: #000000;
  font-family: "Open Sans";
  font-size: 16px;
  letter-spacing: 0.27px;
  line-height: 24px;
  font-weight: 400;
}

.text-bold {
  color: #000000;
  font-family: "Open Sans";
  font-size: 16px;
  letter-spacing: 0.27px;
  line-height: 24px;
  font-weight: 600;
}

/* Header CSS */
.navbar {
  display: flex;
  justify-content: space-between;
}
.navbar .container {
  height: 90px;
  padding: 0 100px;
  align-items: center;
  width: 1440px;
  background-color: #ffffff;
  display: flex;
  justify-content: space-between;
}
.navbar .container .gender ul {
  display: flex;
  list-style: none;
  margin: 0 1rem;
}

.navbar .container .gender ul li a {
  margin: 0 1rem;
  color: #000000;
  font-family: "Open Sans";
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.27px;
  line-height: 22px;
}

.navbar .container .logo {
  align-items: center;
  justify-content: center;
}

.navbar .container .logo .gender {
  flex-direction: column;
  align-items: center;
}

.input-field {
  padding-left: 25px;
  background: url(img/icon-search.png) no-repeat left center;
  color: #bbbbbb;
  font-family: "Open Sans";
  font-size: 16px;
  letter-spacing: 0.27px;
  line-height: 22px;
  display: flex;
  box-sizing: border-box;
  height: 51px;
  width: 220px;
  border: 1px solid #bbbbbb;
  border-radius: 7px;
  /* background-origin: content-box; */
}

/* Content CSS */

.section-content {
  display: flex;
}

.section-content .container {
  display: flex;
}
.section-content .container .product-img img {
  width: 100%;
}

.section-content .container .product-img {
  /* height: 700px;
  width: 900px; */
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #eaeaea;
  flex: 2;
}

.section-content .container .product-img .product-item {
}

.section-content .container .product-description {
  flex: 1;
  padding: 25px;
  height: 80vh;
  overflow: auto;
}

.product-short-info {
  color: #000000;
  font-family: "Open Sans";
  font-size: 16px;
  letter-spacing: 0.27px;
  line-height: 24px;
}

.box {
  display: flex;
}

.boxsizecontainer {
  display: flex;
}

.box1,
.box2,
.box3 {
  margin-left: 0;
  margin-right: 25px;
  display: flex;
  flex-direction: row;
  height: 40px;
  width: 40px;
  border-radius: 7px;
  border: 1px solid black;
}
.halfbox1 {
  flex: 1;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
  border-top-left-radius: 7px;
  border-bottom-left-radius: 7px;
}
.halfbox2 {
  flex: 1;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
}
.size-container {
}

.boxsizecontainer {
  display: flex;
  flex-wrap: wrap;
}

.boxsize {
  display: flex;
  flex-direction: row;
  border-radius: 5px;
  color: black;
  background-color: #f4f4f4;
  border: 1px solid #bbbbbb;
  margin-right: 0.75rem;
  margin-bottom: 0.75rem;
  padding: 1rem 1.5rem;
}

.boxtext {
  color: black;
  font-family: "Open Sans";
  font-size: 16px;
  letter-spacing: 0.58px;
  line-height: 22px;
}

.boxtext-active {
  color: #ffffff;
  background-color: black;
  font-family: "Open Sans";
  font-size: 16px;
  letter-spacing: 0.58px;
  line-height: 22px;
}

.buynow {
  width: 100%;
  display: flex;
  align-items: center;
  border-radius: 7px;
  justify-content: center;
  text-align: center;
  padding: 20px;
  color: #f7f7f7;
  background-color: #000000;
  border: none;
  font-size: 1rem;
}
.buynow img {
  padding-left: 5px;
}
